<?php

declare (strict_types = 1);

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

class ProductFactory extends Factory
{
    public function definition()
    {
        return [
            'name' => fake()->text,
            'description' => fake()->text,
            'price' => fake()->randomDigit,
            'sku' => fake()->text,
            'retailer_id' => fake()->text,
        ];
    }
}
